<%% content_for :title, @<%= @model_name.underscore %>.title %>
<%% content_for :meta_description, @<%= @model_name.underscore %>.meta_description %>

<div class="row">
  <div class="small-12 columns">
    <h1>Home</h1>
    <%%= render_blocks_for @<%= @model_name.underscore %> %>
  </div>
</div>